Subject: Re: bug#61438: [PATCH] gnu: icedove: Update to 102.7.2.

From: Morgan Smith <[email-masked]>
Date: Sun, 12 Feb 2023 13:09:17 -0500

Hi Josselin,

That is really cool!  Thanks for showing me our QA.  After installing
icedove like you suggested, it works great for me!  I approve this
patch.

However, I noticed that the debug log for icedove shows that it fails to
find libotr.  This is true for our current version of icedove as well.
While we're updating it anyways, should we add libotr to the inputs?

Thanks,

Morgan